<DialogueContext.PU_PARR_MG_Bar_CutOff_IG_004_YeahIThink __id="8ce97bc2-6b54-4b76-8a96-79f151891be8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_parr.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PARR_MG_Bar_CutOff_IG_004_YeahIThink" speaker="a02a630c-d168-406f-a5a0-7aabcd428b2c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PARR_MG_Bar_CutOff_IG_004_YeahIThink" />
  <contents />
  <tags />
</DialogueContext.PU_PARR_MG_Bar_CutOff_IG_004_YeahIThink>